@charset "UTF-8";
/* CSS Document */
/* HEADER*/

#header{
	/*--- level ONE, Flex DOWN -- GRAY BORDER THICK*/
	order:1;
	flex-grow:1;
	
	max-height:75px !important;
	min-height:75px !important;
	
	margin-top:20px !important;
	

			/*--- level ONE-B, BEGIN Flex DOWN -- */
			display:flex;
			flex-direction:column;
			flex-wrap: nowrap;
			justify-content:flex-start;
			
}


#home-currentshowwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow-y:auto;
	overflow-x:hidden;
	
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:column !important;
		flex-wrap: nowrap;
		justify-content:center !important;
		align-items:center !important;
}

#home-currentinfo{
	padding-right:0px !important;
	width:100% !important;
	padding-top:30px !important;
	font-family: 'Crimson', serif;
	/*background-color:orange !important;*/
	font-size:17px;
	text-align:center;
	
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:0;
}

#home-artist-header{
		border-bottom:none !important;
		width:100% !important;
		padding-bottom:0px !important;
		/*background-color:gray;*/
}

#home-artist-header > .showcontainer{
    border: solid 0px white !important;
    /*background-color: lightgreen !important;*/
	
    min-height:0px !important;
	max-height:0px !important;
	
    min-width: 0px !important;
    margin-top: 0px;
    border-bottom: none;
    padding-bottom:0px;
    margin-bottom:0px;
    flex-grow: 1;
    order:1;
    display:inline;
    flex-direction: column !important;
    flex-wrap: nowrap;
    justify-content: center !important;
	align-items:center !important;
}

#home-artist-header > .showcontainer > .showright{
    flex-grow: 1;
    order: 1;
   /* background-color: pink;*/
	
	
	font-family: 'Crimson', serif;
	
	font-size:20px !important;
    padding-left:0px;
	text-decoration:underline;
}

#home-show-header{
		padding-top:15px !important;
		/*border:solid 2px yellow;*/
		font-size:20px !important;
}

#home-show-header p{
    display:inline;
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	/*border:solid 2px blue;*/
}

#home-show-dates{
		margin-top:10px !important;
		margin-bottom:10px !important;
		font-size:20px !important;
		font-family: 'Crimson', serif;
		/*border:solid 2px green;*/
}

	#currentimage{
	padding-left:0px !important;
	
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
		
		display:flex;
		flex-direction:row;
		align-items:flex-start !important;
		justify-content:flex-start !important;
		
		/*background-color:lightblue !important;
		border:solid 3px red !important;*/
	}
	
	#currentimage img{
		width:95%;
		height:auto;
		margin-top:0px !important;
		max-height:auto !important;
		object-fit:contain;
	}



.popupmailbox{
    position:fixed;
	font-family: 'Crimson', serif;
	
	padding:0px !important;
	width:90% !important;
	height:100px !important;
	
	background-color:white;
	z-index:301;
	
	
	top:50%;
	margin-top:-50px !important;

	left:50% !important;
	transform:translateX(-50%) !important;
	
	
	margin-left:0px !important;
	margin-right:0px !important;
	
	border:1px solid black;
	
	-webkit-box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
	-moz-box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
	box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
}

.clear{
	max-width:200px;
	margin-left:50%;
	transform:translateX(-50%);
}

#mc_embed_signup .button{
	background-color:#666 !important;
}

.email{
	width:80% !important; 
}
	#name{	
		width:100% !important; 
		display:inline-block;
		
		font-family: clintfont2;
		
		/*font-family: BaseDrop;*/
		font-size:26px !important;
		padding-left:0px !important;
		padding-right:0px !important;
		margin-left:50% !important;
		transform:translateX(-50%);
		height:30px !important;
		line-height:30px !important;
		
		text-align:center !important;
	}


	#navigation{
		margin-top:10px;
		padding-left:0px !important;
		
		width:100% !important;
		align-items:stretch !important;
		justify-content:space-evenly !important;
		}

		.button{
		margin-right:0px !important;
}

/*ARTISTS*/

#past-list-container{
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:flex-start !important;
		width:auto !important;
		overflow-x:hidden;
}

	#artist-list-container{
	min-width:100% !important;
	width:100% !important;
	flex-grow:1 !important;
	
	padding-left:0px !important;
	padding-top:0px !important;
	font-size:17px;
	

	/*background-color:darkgreen;
	/*border: solid medium white;*/
	overflow:auto;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
		text-align:center;

}

#wrapper{
	height:auto !important;
}


#artist-list-wrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:2 !important;
	
	/*border: solid medium orange;*/
	z-index:9;
	
	border-top:thin dotted #000;
	
		width:100vw;
		min-height:100% !important;
		
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:column !important;
		flex-wrap: nowrap;
		justify-content:flex-start;
}

	#artist-list-info-wrapper{
	padding-left:15px !important;
	padding-top:15px !important;
	height:auto !important;
	font-family: 'Crimson', serif;
	font-size:17px;
	
	overflow:hidden !important;
	
	/*min-width:280px !important;*/
	z-index:80 !important;


		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:0 !important;
	}
	
	.side-link{
		padding-top:5px;
		padding-bottom:2px;
		margin-bottom:0px;
	}


	#main-area-wrapper{
		
	/*max-width:100vw !important;
	min-width:100vw !important;*/
	height:auto;
	overflow:auto;
	

		/*display:inline-block;*/


		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:0;
		
	}

		.documentationimage{		
		font-family: 'Crimson', serif;
		font-size:14px;
		text-align:center;
		overflow-x:scroll !important;

	}
	
	.documentationimage img{
		
		order:1;
		flex-grow:1;
		
		width:calc(100vw - 10px) !important;
		height:auto !important;
		max-width:auto !important;
			
		margin-left:50%;
		transform:translateX(-50%);
		text-align:center;
		display: block;
		
		margin-top:120px;
		margin-bottom:60px;
	}
	
	.documentationimage pre{
		margin-top:-50px;
		border:solid 1px red;
		width:calc(100vw - 10px) !important;
		margin-left:50%;
		transform:translateX(-50%);
		height:auto;
	}

#link2{
	margin-top:0px !important;
	font-size:15px;
	font-family: 'Crimson', serif;
	width:90%;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding:15px !important;

	text-align:justify;
}

#link2 ul{
	list-style:none;
}

#link2 ul li{
	padding-top:3px !important;
	padding-bottom:3px !important;
	margin-bottom:3px !important;
}

#link3{
	font-size:15px;
	font-family: 'Crimson', serif;
	margin-top:0px !important;
	width:auto !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding:15px !important;
	text-align:justify;
}

#link4{
	font-size:15px;
	font-family: 'Crimson', serif;
	margin-top:0px !important;
	width:auto !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding:15px !important;
	text-align:left !important;
}

#link5{
	font-size:15px;
	font-family: 'Crimson', serif;
	margin-top:0px !important;
	width:auto !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding:15px !important;
	text-align:left !important;
}

#link5 ul{
	list-style:none;
}

#link5 ul li{
	padding-top:3px !important;
	padding-bottom:3px !important;
	margin-bottom:3px !important;
}

	#pastexhibitiontext{
	padding-left:0px !important;
	padding-top:0px !important;
	max-width:0px !important;
		order:1;
		flex-grow:1;
		
	}



#pastlistwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	
	/*border: solid medium orange;*/
	overflow:auto;
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;
	
	width:100vw;
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:column !important;
		flex-wrap: nowrap;
		justify-content:space-between;
}


	#biglistwrapper{

	max-width:100vw !important;
	min-width:100vw !important;
	overflow-x:hidden !important;
	padding-top:10px !important;
	}

	.yearcontainer{
		
		display:inline-block;

		font-size:14px;
		width:95% !important;
		margin-left:50%;
		transform:translateX(-50%);
		
		margin-top:0px !important;
	}
	

	#show-info-wrapper{
	padding-left:15px !important;
	padding-top:15px !important;
	height:auto;
	font-family: 'Crimson', serif;
	font-size:17px;
	
	/*min-width:280px !important;*/
	z-index:80 !important;

	overflow:auto;

	}
	
	#artist-header{
		border-bottom:solid thin black;
		width:250px;
		padding-bottom:3px;
	}
	
	#show-header{
		padding-top:3px;
	}
	
	#show-dates{
		margin-top:10px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
	.selected-images-button{
		margin-top:20px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
	.press-release-button{
		font-size:15px;
	font-family: 'Crimson', serif;
	}

	#press-release{
		font-size:15px;
		font-family: 'Crimson', serif;
		padding-left:0px !important;
		padding-right:0px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
		padding:15px !important;
		
		margin-bottom:0px !important;
		margin-top:0px !important;
		width:auto !important;
}

#news-text{
	max-width:0px !important;
    padding-top:0px !important;
    padding-left: 0px !important;
    overflow: auto;
    order: 1;
    flex-grow: 1;
}

#news-big-list-wrapper{
		
	max-width:100vw !important;
	min-width:100vw !important;
}
	
	.news-yearcontainer{
		font-size:14px;
		width:100% !important;
		
	}
			
	.news-showcontainer{
		
		width:90% !important;
	}
	
	#currentimage-contact{
	padding-left:0px !important;
	width:0px !important;
	max-width:0px !important;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}
	
	#currentimage-contact img{
		width:0px !important;
		height:0px !important;
		margin-left:0% !important;
		transform:translateX(0%) !important;
		margin-top:0px !important;
	}

	#contact-info{
	padding-top:35px;
	padding-left:15px !important;
	padding-right:15px !important;
	
	font-family: 'Crimson', serif;
	font-size:10px;
	
	max-width:90vw !important;
	min-width:90vw !important;
	margin-left:50% !important;
	transform:translateX(-50%) !important;
	text-align:center;
	
	overflow:auto;

			
	/*background-color:lightgreen;
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
	}
	
#contact-wrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;
	
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
		overflow-y:hidden;
}

		#footer{
		/*--- level ONE, Flex DOWN -- */
		order:3;
		flex-grow:1;
	
	
	/*background-color:yellow;*/

	max-height:0px !important;
	min-height:0px !important;
	z-index:60;
	border-top:none !important;
	pointer-events:none !important;
	opacity:0 !important;
		
	padding-left:25px;
	padding-right:25px;
	font-family: 'Crimson', serif;
	font-size:12px;
	color:#666;
	
		/*--- level ONE-D, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
		align-items:center;
}

	#footer-info{
		/*--- level ONE-D, Flex ACROSS -- */
		order:1;
		flex-grow:0;
	
	/*background-color:gray;*/
	}
	
	#footer-links{
		/*--- level ONE-D, Flex ACROSS -- */	
		order:2;
		flex-grow:0;
		/*background-color:darkgray;*/
		z-index:900;
		
	}
	

#currentshowwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;
	
	z-index:9;
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:column !important;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#currentimage{
	padding-left:0px !important;	
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
	}
	
	#currentimage img{

		width:95%;
		height:auto;
		margin-left:50%;
		transform:translateX(-50%);
		margin-top:10px !important;
	}
	
	
	#currentinfo{
	padding-left:20px !important;
	padding-top:10px !important;
	font-family: 'Inconsolata', monospace;
	font-size:17px;
	
	max-width:100% !important;
	min-width:100% !important;

	max-height:90px !important;
	min-height:90px !important;

			
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:1 !important;
		flex-grow:1;
	}

	#upcoming-home-header{
		margin-top:10px !important;
		border-bottom:solid thin black;
		width:100% !important;
	    text-transform:capitalize;
		font-size:20px;
	}
